<!--

    ┌───────────────┐
    │               │
    │               │
    │               │
    │
    │Salto-Argentina
    Saltonline.com.ar
    │           AMSQ
    │
    │               │
    └───────────────┘

    BIENVENIDOS...!



  -->
<!DOCTYPE html>
<html lang="es">
<html itemscope itemtype="http://schema.org/Article">
<!--[if lt IE 7 ]> <html lang="es" class="ie ie6"> <![endif]-->
<!--[if IE 7 ]>    <html lang="es" class="ie ie7"> <![endif]-->
<!--[if IE 8 ]>    <html lang="es" class="ie ie8"> <![endif]-->
<!--[if IE 9 ]>    <html lang="es" class="ie ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html5 lang="es"> <!--<![endif]-->
<head>
	<title>Museos  |  Rincón de Historia - El Chato Flores - | Saltonline </title>
	<meta charset="utf-8"/>
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=0" />
	<meta http-equiv="Expires" content="-1">
    <meta http-equiv="pragma" content="no-cache">
    <meta name="Description" content="El chato Flores, personaje de Salto, el casamiento con Chabela, obra en el teatro Roma">
    <meta name="Keywords" content="chato,flores,historia,rincón,personajes,casamiento,chabela,teatro">
    <meta name="Author" lang="es" content="AMSQ">
    <meta name="generator" content="AMSQ">

    <meta name="title" content="Museos  |  Rincón de Historia - El Chato Flores |  Saltonline">
    <meta name="DC.Title" content="Museos  |  Rincón de Historia - El Chato Flores |  Saltonline">
    <meta name="DC.Language" content="Spanish">

    <meta name="resource-type" content="document">
    <meta name="revisit" content="30 days">
    <meta name="robots" content="all">
    <!-- Añade las tres etiquetas siguientes en la sección "head". -->
<meta itemprop="name" content="Museo Rincón de Historia">
<meta itemprop="description" content="El Chato Flores, su verdadero nombre era Juan Carlos Alarcón, pisaba los ochenta años, de amplia sonrisa, su calidez y simpatía sobrepasa lo imaginable.">
<meta itemprop="image" content="http://saltonline.com.ar/img/rincon130.jpg">

	<link rel="shortcut icon" type="image/x-icon" href="../../favicon.ico" />
	<link rel="stylesheet" href="css/style.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/flexslider.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/print.css" type="text/css" media="print" />
	<link href='http://fonts.googleapis.com/css?family=Ubuntu:400,500,700' rel='stylesheet' type='text/css' />
<!--Links -->
	<link rel="icon" type="image/png" href="../../apple-touch-icon-144x144.png" />
    <link rel="apple-touch-icon-precomposed" sizes="57x57" href="../../apple-touch-icon-57x57.png" /><!-- Standard iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="../../apple-touch-icon-72x72.png" /><!-- Standard iPad -->
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="../../apple-touch-icon-114x114.png" /><!-- Retina iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="../../apple-touch-icon-114x114.png" /><!-- Retina iPad -->
    <link rel="fluid-icon" href="../../fluidicon.png" title="Saltonline" /> <!-- Mac -->
    <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>

	<script src="js/jquery-1.8.0.min.js" type="text/javascript"></script>
	<!--[if lt IE 9]>
		<script src="js/modernizr.custom.js"></script>
	<![endif]-->
	<script src="js/jquery.flexslider-min.js" type="text/javascript"></script>
	<script src="js/functions.js" type="text/javascript"></script>
	<script  src="../js/email.js"></script>

<script type="text/javascript">
	(function($){
		jQuery.fn.mailto = function() {
			return this.each(function(){
				var email = $(this).html().replace(/\s*\(.+\)\s*/, "@");
				$(this).before('<a href="mailto:' + email + '" rel="nofollow" title="Email ' + email + '">' + email + '</a>').remove();
			});
		};
		$(function(){
			$('.email').mailto();
		});
	})(jQuery);
	</script>
    <!--[if lt IE 9]>
    <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <!--[if lt IE 9]>
    <script type="text/javascript">
   document.createElement("nav");
   document.createElement("header");
   document.createElement("footer");
   document.createElement("section");
   document.createElement("article");
   document.createElement("aside");
   document.createElement("hgroup");
   </script>
   <![endif]-->
   <!--[if (strpos($_SERVER['HTTP_USER_AGENT'], 'Firefox/')) {
   header("Content-type: application/xhtml+xml");
   }
   <![endif]-->
</head>
<body>
	<div id="wrapper">

		<!-- top-nav -->
		<nav class="top-nav">
			<div class="shell">
				<a href="#" class="nav-btn">MENU<span></span></a>
				<span class="top-nav-shadow"></span>
				<ul>
					<li><span><a href="http://saltonline.com.ar/home.html">Inicio</a></span></li>
					<li><span><a href="../../origenes/inicio_1752.html">Orígenes</p></span></li>
					<li><span><a href="../../ecos/inicio_paraje_1.html">Ecos de  Historia</a></span></li>
					<li ><span><a href="../../sierra/sierra_inicio.html">Pancho Sierra</a></span></li>
					<li class="active"><span><a href="../museos_inicio.html">Museos</a></span></li>
					<li><span><a href="../../instituciones/instituciones_inicio.html">Instituciones</a></span></li>
					<li><span><a href="../../box_img/galeria.html">Imágenes</a></span></li>
				</ul>
			</div>
		</nav>
		<!-- end of top-nav -->
			<!-- header -->
			<header  id="header">
				<!-- shell -->
				<div class="shell">
					<div class="header-inner">
						<!-- header-cnt -->
						<div class="header-cnt">
							<h1 id="logo"><a href="rincon_inicio.html">Museo Rincón de Historia</a></h1>
							<p>
								<span class="mobile">Difícilmente aparece un isotipo sin texto de apoyo. En este caso el texto de apoyo sería Museo "Rincón de Historia de Salto"</span>
								<span class="desktop"> Los fondos del isotipo fueron realizados de manera plana y en algunos casos se les aplica el degradé mediante color.</span>
							</p>
							<a href="http://saltomobile.com" class="blue-btn">Agenda Saltomobile.com</a>
						</div>
						<!-- end of header-cnt -->
						<!-- slider -->
						<div class="slider-holder">
							<div class="flexslider">
								<ul class="slides">
									<li><img src="css/images/slide1.png" alt="" /></li>

									<li><img src="css/images/slide2.png" alt="" /></li>

									<li><img src="css/images/slide3.png" alt="" /></li>

									<li><img src="css/images/slide4.png" alt="" /></li>

									<li><img src="css/images/slide5.png" alt="" /></li>
								</ul>
							</div>
						</div>
						<!-- end of slider -->
						<div class="cl">&nbsp;</div>
					</div>
					<div class="cl">&nbsp;</div>
				</div>
				<!-- end of shell -->
			</header>
			<!-- end of header -->
			<!-- main -->
			<div class="main">
				<span class="shadow-top"></span>
				<!-- shell -->
				<div class="shell">
					<div class="container">
						<!-- testimonial -->
						<section class="testimonial">
							<h2>Museo Rincón de Historia</h2>
							<p>Member of
<br>
<a href="http://www.museum.com/jb/museum?id=40439">
<img src="http://www.museum.com/l5.gif" alt="www.museum.com" border=0>
<br>www.museum.com</a>
<br>MUSEUMS OF THE WORLD</p>

<br>
 </p>
						</section>
						<!-- testimonial -->

						<section class="blog">
							<!-- content -->
							<div class="content">
								<img src="" alt=""  class="alignleft"/>
								<div class="cnt">
									<h3>El Chato Flores, todo un personaje</h3>
									<br><br>
									<div class="parrafo"><div class="print">


<img src="img/chato_flores.jpg" alt="El Chato Flores" class="alignleft"/><p>En Salto, como en otras localidades, a través de los tiempos, siempre existieron personajes que por sus ocurrencias o características llegan a ser queridos por toda la población, sin querer, se ganan un lugarcito en la historia lugareña.
<br><br>
<p>¿Quién no recuerda a Dominguito?, dándole el primer empujón a la calesita o jugando con la sortija entre las ansiosas manos de los chicos. A doña Julia, «la canastera», que caminaba parsimoniosamente con su canasta apoyada en sus anchas caderas.
<br><br>
<p>Los hermanos Kiernan, respetuosos; que en pleno invierno dormían a la intemperie, solo el calor interno del alcohol suministrado durante el dia, los protegía de las noches de intenso frío.
A los mancos Pérez y Aneiro, ¿los recuerdan?, el primero bajito e inquieto, de mirada firme, tenía el arte de saber pedir una moneda, más para el tintillo que para el pan; una noche se acostó para dormir bajo un vagón del tren, las ruedas dieron fin a su vida.
<br><br>
<p>Aneiro, con su gesto bonachón, nos esperaba a la entrada del cine Cervantes, con su singular carrito con maníes calientes.
<br><br>
<p>¿Se acuerdan de Larry?, muchacho muy alto e inocentón, de caminar con el tranco largo, braceando lentamente, por las tardes hacía su fe religiosa.
<br><br>
<p>Por muchísimos años la veíamos pasar de pañuelo negro, caminaba con los pies abiertos y apoyándose en un rústico bastón, era la "pata de guadaña", el terror de los chicos.
<br><br>
<p>¿Cómo olvidar al Cordobés?, tenía su propia historia de injusticia y dolor que sabía contar mientras lustraba algún par de zapatos; y al rengo Tito, pescador y cantor; nunca se le caía la guitarra para amenizar alguna reunión de amigos.
<br><br>
<p>Otro de los personajes mas populares fue Amarillo. De su boca se escuchaban mil dichos distintos, vestía bombacha beige, alpargatas, boina negra y caminaba siempre con una pala de punta en la mano, muchas veces la arrastraba levemente en el pavimento. Rengueaba un poco en su inclinado caminar; tipo inofensivo, pero a su vez , muy temido por los jóvenes, lo mataron porque creían que tenía dinero.
<br><br>
<p>Nos queda por nombrar a quien hace muy pocos días partió para siempre; lo conocíamos como «El Chato Flores».
<br><br>
<p>Su verdadero nombre era Juan Carlos Alarcón, pisaba los ochenta años, de amplia sonrisa, su calidez y simpatía sobrepasa lo imaginable. Su caminar era un poco chaplinesco, ojos pequeños y brillantes, tez opacada por los vientos y fríos. Vivía humildemente en un ranchito de Villa Retiro; cuidador de autos frente al cementerio, y con ampulosos gestos nos indicaba donde debíamos estacionar, luego haciendo una reverencia nos abría la puerta de¡ automóvil y gentilmente nos decía, ¡Hola!, ¿qué tal?, ¿cómo le va?. En la retirada estaba allí, indicándonos la marcha atrás con toda cordialidad, nunca estiraba la mano pidiendo el favor de una propina, cuando la recibía se le iluminaba la cara y con una gran sonrisa nos decía: ¡Gracias!, chau señor, que te vaya bien.
<br><br>
<p>Con el «Chato» era poco probable mantener un diálogo, escuchaba muy poco, de cualquier manera siempre nos contestaba del tiempo, si hay o no sol, o que está por llover.
<br><br>
<p>En su larga vida tenía muchas historias que contar, entre tantas, en los años 60, cuando «Palito» Ragone organizaba concursos de cantores en el casino del balneario municipal, el «Chato» era la figura estelar de la noche, de cantor muy poco, pero con jocosidad cantaba a su manera algún tango, como acomodando la letra para seguir el ritmo de la orquesta, así, el «Chato» divertía y, se divertía.
<br><br>
<p>En el año 1955, el organizador de los bailes del Roma, Marcelo Ochando, como la cosa venía floja, tuvo la excelente idea de inventar la parodia del casamiento del «Chato» con la popular cantante «Chabela».
<br><br>
<p>Por la tarde de aquel sábado, 12 de marzo de 1955, ella vestida de novia y el de frac, pasearon por las calles céntricas en un coche descapotado, tirando con sus manos mil besos; un altoparlante invitaba al baile para presenciar el gran casamiento, ya anunciado en el diario «El Norte» de los días anteriores, en primeras páginas.
<br><br>
<p>Esa noche el teatro Roma se llenó por completo, no cabía un alfiler más, todos querían compartir la noche más feliz del «Chato». La improvisada «Chabela» con hermoso vestido blanco de novia, el «Chato» de riguroso frac y moño, bailaron y dieron mil giros envueltos por la alegría y la ilusión de un inesperado amor. Entre brindis y gritos de ¡Vivan los novios! cortaron la enorme torta de bodas.
<br><br>
<p>En un momento la supuesta «Chabela» desapareció, quedando el pobre novio, triste, y sin preguntar nada, tomó unos cuantos tintos que le acercaron, pensando que, solo por una vez, había vivido el día más feliz de su vida.
<br><br>
<p>Años después, el director de cine Polaco, en una secuencia de la película «Siempre es difícil volver a casa», realizó una escena sobre aquella parodia de amor.
<br><br>
<p>En los años setenta, entre otras tantos, lo llamaron «El Gaucho Llamarada», sombrero, chaqueta, pañuelo al cuello, bombachas, camisa y alpargatas, todo de riguroso color rojo.
<br><br>
<p>La vestimenta se la habían regalado unos jóvenes del Barrio Central y los fines de semana se divertían junto al «Chato» visitando localidades vecinas, viajando en un Falcon todo rojo, a concursos de cantores.
<br><br>
<p>Claro está que hay que ubicarse en el contexto de aquellos años donde las inocentes bromas eran muy comunes en la juventud.
<br><br>
<p>Hace unos años, lo vimos al «Chato» en su tarea diaria, cuidar coches en el cementerio, nos comentaba que ese día cumplía 76 años, se acordaba de la «Chabela» con cierta nostalgia, de cuando vendía globos los días de fiestas y en los corsos, de los soles y los fríos sufridos en los hornos de ladrillos.
<br><br>
<p>Al «Chato» todos lo querían, pero él no tenía amigos. Cuando cae el sol, se va camino a su rancho, como alargando la calle en el atardecer, y escuchando del fondo de su bolsillo, el tintineo de algunas monedas ganadas, que dejará en el almacén de la esquina a cambio de pan y vino.
<br><br>
<p>El 12 de julio subió al cielo, desde allá nos envió un puñado de nieve blanca como su alma, con la alegría de estar junto a Dios.<br><br></p>
</div class="parrafo"></div class="print">
<br>
<br><br>
<a class="oculto"  onclick="window.print();return false; "<class="oculto" a href="#"><img src="../../img/impresora3.png" alt="" /></a><a class="oculto" onclick="window.print();return false; ">Imprimir</a>
<br><br>

<br>


<br>


<br>
<br>
<br>
</p>

									<ul>

										<li><a href="rincon_inicio.html">Así nace nuestro isotipo</a></li>
										<li><a href="alegori.html">Alegorí, Leyenda</a></li>
									    <li><a href="arroyito_distilio.html">Arroyito Distilio</a></li>
									    <li><a href="cautivas_cautivos.html">De cautivas y cautivos</a></li>
									    <li><p>Chato Flores, todo un personaje</p></li>
									    <li><a href="ferrocarril_belgrano.html">Ferrocarril Gral. Belgrano. </a></li>
										<li><a href="juan_moreira.html">Juan Moreira en Salto</a></li>
										<li><a href="marimari.html">Marimarí, Leyenda</a></li>
										<li><a href="masoneria.html">Los masones en Salto</a></li>
										<li><a href="salto_de_agua.html">Salto de agua</a></li>
										<li><a href="visitas_guiadas.html">Visitas guiadas, contactarse</a></li>
									</ul>
								</div>
							</div>
							<!-- end of content -->

							<!-- sidebar -->
							<aside class="sidebar">
								<!-- widget -->
								<div class="widget">
									<h3>ECOS DE HISTORIA</h3>
									<ul>
										<li>
											<div class="img-holder">
												<a href="../../ecos/canal_1.html"><img src="css/images/post-img.png" alt="" /></a>
											</div>

											<p><a href="../../ecos/canal_1.html">Canal del Norte - Parte I. <em class="mobile"> "...Visto el proyecto y presupuesto elevado por el Departamento de Ingenieros para la construcción de un canal interior, puerto de ultramar y anexos que arrancando del riacho de Baradero...” </em> </a><span>Archivos Sr. Héctor G. Roldán</span> </p>
										</li>
										<li>
											<div class="img-holder">
												<a href="../../ecos/canal_2.html"><img src="css/images/post-img2.png" alt="" /></a>
											</div>
											<p><a href="../../ecos/canal_2.html">Canal del Norte - Parte II. <em class="mobile"> "...se sanciona el 14 de enero de 1904 y en su artículo primero dice: «Autorizase al Poder Ejecutivo para construir un canal de navegación que, partiendo de la margen sur del riacho Baradero, en el Partido de San Pedro, llegue hasta la laguna denominada Mar Chiquita en el de Junín,..."  </em> </a><span>Archivos Sr. Héctor G. Roldán</span> </p>
										</li>
										<li>
											<div class="img-holder">
												<a href="../../ecos/canal_3.html"><img src="css/images/post-img3.png" alt="" /></a>
											</div>
											<p>
											<a href="../../ecos/canal_3.html">Canal del Norte - Parte III. <em class="mobile"> "...De las conclusiones sale que se han comprobado serias irregularidades, algunas imputables a la empresa, otras atribuidas a los funcionarios que...” </em></a>
											<span>Archivos Sr. Héctor G. Roldán</span></p>
										</li>
									</ul>
									<div class="cl">&nbsp;</div>
								</div>
									<a href="../../ecos/inicio_paraje_1.html#" class="view">Ver todo</a>
									<hr><br>
<!-- Aside Museos -->
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-8027408821024748"
     data-ad-slot="5320019113"
     data-ad-format="auto"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>

								<!-- end of widget -->
							</aside>
							<!-- end of sidebar -->
							<div class="cl">&nbsp;</div>
						</section>

						<!-- cols -->
						<section class="cols">
							<div class="col">
								<h3>Google +</h3>

								<div class="col-cnt">
									<!-- Inserta esta etiqueta donde quieras que aparezca widget. -->
									<div class="g-plus" data-action="share" data-height="24" data-href="http://saltonline.com.ar/museos/historia/chato_flores.html"></div>
<script type="text/javascript">
  window.___gcfg = {lang: 'es'};

  (function() {
    var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
    po.src = 'https://apis.google.com/js/platform.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
  })();
</script>


								</div>

							</div>
							<div class="col">
								<h3>Tumblr</h3>


							</div>
							<div class="col">
								<h3>Muro de Fe</h3>
								<a href="http://muropanchosierra.blogspot.com" class="">
								<img src="../../img/muro300.jpg" alt="Muro de Fe | Pancho Sierra" class="alignleft"/>

							</div>
							<div class="col">
								<h3>Lejos de Salto</h3>
								<a href="http://lejosdesalto.blogspot.com" class="">
								<img src="../../img/lejos300.jpg" alt="Blog Lejos de Salto" class="alignleft"/></a>

							</div>
							<div class="cl">&nbsp;</div>
						</section>

						<!-- end of cols -->
					</div>
				<!-- end of shell -->
				</div>
				<!-- end of container -->
			</div>
			<!-- end of main -->
		</div>
		<!-- footer-push -->
		<div id="footer-push"></div>
		<!-- end of footer-push -->

	<!-- end of wrapper -->
	<!-- footer -->
	<div  id="footer">
		<span class="shadow-bottom"></span>
		<!-- footer-cols -->
		<div class="footer-cols">
			<!-- shell -->
			<div class="shell">
				<div class="col">
					<h4><a href="../../titulares/index.html">Titulares</a></h4>
					<div class="col-cnt">
						<ul>
							<li><a href="../../titulares/index.html">Locales</a></li>
							<li><a href="../../titulares/index.html">Nacionales</a></li>
							<li><a href="../../titulares/index.html">Internacionales</a></li>


						</ul>
					</div>
				</div>
				<div class="col">
					<h4><a href="../../salto/mapa_ubicacion.html">Ubicación de Salto</a></h4>
					<div class="col-cnt">
						<img src="../../img/slt89b.png" alt="" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../../utilidades/calendario/index.html">Calendario</a></h4>
					<div class="col-cnt"><p>Calendario con feriados, conmemoraciones, puentes turísticos, asuetos.</p>
						<img src="../../img/slt89c.png" alt="" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../../form/contacto.html">Contactos</a></h4>
					<div class="col-cnt">
					<p>Para evitar el spam, se solicita usar el siguiente formulario.</p>
					<a href="../../form/contacto.html"><strong>Formulario de contacto</strong></a>



					</div>
				</div>



				</div>
				<div class="cl">&nbsp;</div>
			</div>
			<!-- end of shell -->
		</div>
		<!-- end of footer-cols -->
		<div class="footer-bottom">
			<div class="shell">
				<nav class="footer-nav">
					<ul>
						<li><a href="http://saltonline.com.ar/home.html">Home</a></li>
						<li><a href="../../origenes/inicio_1752.html">Orígenes</a></li>
						<li><a href="../../ecos/inicio_paraje_1.html">Ecos de Hisotria</a></li>
						<li><a href="../../sierra/sierra_inicio.html">Pancho Sierra</a></li>
						<li><a href="../museos_inicio.html">Museos</a></li>
						<li><a href="../../instituciones/instituciones_inicio.html">Instituciones</a></li>
						<li><a href="../../box_img/galeria.html">Imágenes</a></li>
						<li><a href="../../form/contacto.html">Contactos  &#9993; </a></li>


					</ul>

					<div class="cl">&nbsp;</div>
				</nav>
				<p class="copy"><a href="../../legales.html"> Legales</a>  |  &copy; Copyright 1998-2014<span>| </span> &trade; Saltonline by  <a href="http://saltonline.com.ar" target"_blank">Saltonline.com.ar  </a>  |  <script>mail("<webmaster","astlnoilenc?moa?>rW beamtsre",-2,"")</script> &#9993;  </a></p><br>
				<p class="copy">&reg; Logos y Marcas propiedad de sus respectivos autores.<br>
                Se permite la reproducción total o parcial de todos los contenidos<br> siempre que se cite la fuente y se enlace con el original<p>
			</div>
		</div>
	<!-- end of footer -->
	<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-57246742-1', 'auto');
  ga('send', 'pageview');

</script>
</body>
</html>